AsterNet Class Library (Sandcastle documentation)

| GeneralMappingStrategy Constructor (String)

Initializes a new instance of the GeneralMappingStrategy class

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GeneralMappingStrategy(
    	string xmlFilePath
    )

    Public Sub New (
    	xmlFilePath As String
    )

    public:
    GeneralMappingStrategy(
    	String^ xmlFilePath
    )

    new :
            xmlFilePath : string -> GeneralMappingStrategy

#### Parameters

xmlFilePath
  Type: System
  String

  [Missing <param name="xmlFilePath"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.GeneralMappingStrategy.#ctor(System.String)"]

See Also

#### Reference

GeneralMappingStrategy Class
GeneralMappingStrategy Overload
AsterNET.FastAGI.MappingStrategies Namespace